Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2198

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2002-2198
Last Modified 05 Sep 2008 04:32:35
Published 31 Dec 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-2198

Summary

Buffer overflow in ZMailer before 2.99.51_1 allows remote attackers to execute arbitrary code during HELO processing from an IPv6 address, possibly using an address that resolves to a long hostname.

Vulnerable Systems

Application

  • Zmailer 2.99.45

  • Zmailer 2.99.46

  • Zmailer 2.99.47

  • Zmailer 2.99.48

  • Zmailer 2.99.49

  • Zmailer 2.99.50

  • Zmailer 2.99.51


References

BID - 5592

XF - zmailer-ipv6-helo-bo(10013)

FREEBSD - FreeBSD-SN-02:05


Last Updated: 27 May 2016 10:37:38